# yaml-language-server: $schema=https://raw.githubusercontent.com/siemens/kas/master/kas/schema-kas.json

header:
  version: 11
  includes:
    - kas/arm-systemready-ir-acs.yml

env:
  ACS_TEST: "0"

local_conf_header:
  testimage: |
    TESTIMAGE_AUTO = "${ACS_TEST}"

target:
  - arm-systemready-ir-acs
  - arm-systemready-linux-distros-debian
  - arm-systemready-linux-distros-opensuse
